Name of contribution: blindtext
Name and email:       Knut Lickert <knut@lickert.net>
Location on CTAN:     tex-archive/macros/latex/contrib/blindtext
Summary description:  Package for writing text
License type:         Free

blindtext.sty create text dummy text

Can be used to create examples with a lot text to become a feeling
for the look of classes, packages...

Some macros:
- \blindtext creates some text,
- \Blindtext creates more text.
- \blinddocument creates a small document with sections, lists...
- \Blinddocument creates a large document with sections, lists...

Supported languages:
- (n)german
- english
- latin (short Lorem ipsum)

====================================
Provided Files:
*blindtext.dtx
*blindtext.ins
*blindtext.pdf
*readme
ClassesEn.pdf	Document with Layout-examples of different classes (English)
ClassesGe.pdf	Document with Layout-examples of different classes (English)

For more information visit 
	http://tex.lickert.net/packages/blindtext/index.html
	http://tex.lickert.net/dokumente/klassen/index_en.html

====================================
Similar packages:
lipsum	- A long 'Lorem ipsum'

Similarities:
-Both styles create dummy text.
-The length can be defined by optional parameters.

Differences between blindtext and lipsum:
-lipsum contains a larger 'Lorem Ipsum'
-blindtext contains macros for dummy lists (itemize, enumerate, description)
-blindtext contains macros for documents (sections, text and lists)
